/* *** CSS RESET *** */

:focus {outline: 0}
a {outline: none; text-decoration: none;}
a, img {border: 0;}
button {cursor: pointer;}

/* *** GLOBAL *** */

.bx-wrapper {
    z-index: 1;
}

iframe {
    border: none;
}

input, textarea, button {
    font-family: arial;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
}

p {
    margin-bottom: 25px;
}

h2 {
    font-size: 20px;
    margin-bottom: 25px;
}

ul {
    margin-bottom: 25px;
    padding-left: 16px;
}

ol {
    padding-left: 20px;
    margin-bottom: 25px;
}

body {
    font-size: 14.66px;
    color: #000;
    font-family: 'Noto Sans', sans-serif;
    background: #fff;
    line-height: 1.5;
    min-width: 302px;
}

@media (min-width: 1200px) {
    .container {
        width: 1208px;
    }
}

img {
    max-width: 100%;
    max-height: 100%;
}

a, a:hover, a:focus, a:active {
    outline: none !important;
    text-decoration: none;
}

.hamburger, .hamburger:focus, .hamburger:active {
    outline: none !important;
    border: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body .bx-wrapper .bx-controls-auto, body .bx-wrapper .bx-pager {
    position: relative;
    bottom: auto;
    width: auto;
}

.clearer {
    clear: both;
    height: 0;
}

.chosen-container-single .chosen-single div b {
    background: none;
}

.logo, img, a, button {
    -webkit-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
    -ms-transition: 0.15s linear;
    -o-transition: 0.15s linear;
    transition: 0.15s linear;
}

.bx-caption {
    display: none;
}

.bx-wrapper {
    box-shadow: none;
    border: 0;
    margin: 0;
    background:transparent;    
}

.content-box {
    float: left;
    width: 100%;
}

.table-cell {
    width: 1000px;
    display: table-cell;
    vertical-align: middle;
}

.styledCheckbox input {
    display: block !important;
    opacity: 0;
    filter: alpha(opacity = 0); 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 !important;
}

.styledCheckbox {
    position: relative;
}

/* *** HEADER *** */

header {
    position: absolute;
    z-index: 10;
    padding: 44px 0;
    top: 0;
    left: 0;
    float: left;
    width: 100%;
}

.header-box {
    float: left;
    text-align: center;
    width: 100%;
    position: relative;
}

header .logo {
    float: left;
}

header .logo img {
    float: left;
    width: 187px;
}

.pl {
    float: left;
    margin: 30px 0 0 22px;
}

.contrast-btn {
    float: right;
    margin-top: 25px;
    width: 38px;
    height: 38px;
    background: url('/web/public/images/icons/img02.png');
}

.contrast-btn:hover {
    opacity: 0.8;
}

.h-data a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.h-data a:hover {
    opacity: 0.8;
}

.h-data {
    float: right;
    margin-top: 5px;
}

.h-top {
    margin-top: 10px;
    float: left;
    width: 100%;
    padding-bottom: 12px;
    margin-bottom: 9px;
    background: url('/web/public/images/icons/img06.png') left bottom repeat-x;
}

.h-box {
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.main-menu ul {
    padding: 0;
    margin: 0;
}

.main-menu {
    float: left;
}

.main-menu > ul > li {
    position: relative;
    float: left;
    margin-left: 28px;
    list-style: none;
}

.main-menu > ul > li:after {
    width: 6px;
    height: 6px;
    content: "";
    position: absolute;
    display: block;
    left: -18px;
    top: 9px;
    background: #fbba16;
    border-radius: 50%;
}

.main-menu-2 > ul > li:after {
    background: #008748;
}

.main-menu > ul > li:first-child:after {
    display: none;
}

.main-menu > ul > li:first-child {
    background: none;
    padding-left: 0;
    border-left: 0;
    margin-left: 0;
}

.main-menu > ul {
    margin-bottom: -15px;
    float: left;
    width: 100%;
}

.main-menu > ul > li > a {
    color: #008748;
    display: block;
    padding-bottom: 15px;
    float: left;
    font-family: 'Titan One', cursive;
    font-size: 16px;
}

.main-menu-2 > ul > li > a {
    color: #fbba16;
}

.main-menu > ul > li:hover > a, .main-menu > ul > .current > a {
    color: #ff3e28;
}

.main-menu ul ul {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: 8;
    margin-left: -142px;
    border: 4px solid #ff2828;
    border-radius: 10px;
    text-align: center;
    list-style: none;
    padding: 10px 25px;
    width: 284px;
    text-align: center;
    background: #ff6250;  
    display: none; 
}

.main-menu ul ul:after {
    content: "";
    width: 42px;
    height: 18px;
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -21px;
    background: url('/web/public/images/icons/img23.png');
}

.main-menu ul ul li {
    position: relative;
    float: left;
    width: 100%;
    background: url('/web/public/images/icons/img22.png') left bottom repeat-x;
}

.main-menu ul ul li a {
    position: relative;
    display: block;
    padding: 8px 15px;
    font-family: 'Titan One', cursive;
    color: #fff;
    float: left;
    width: 100%; 
    font-size: 14px;
}

.main-menu ul ul li:last-child {
    background: none;
}

.main-menu ul ul li:hover > a {
    color: #fbba16;
}

.main-menu ul ul ul {
    left: 100%;
    top: 0;
}

.main-menu .hoverIn {
    display: block;
}

.main-menu .hoverOut {
    display: none;
}

/* *** BANNER *** */

.banner-box {
    float: left;
    width: 100%;
    text-align: center;
    background-position: center top;
    height: 814px;
}

.banner-box img {
    display: none;
}

/* *** HOME *** */

.content-box-1-1 {
    text-align: center;
    border-left: 2px solid #ff6250;
    border-right: 2px solid #ff6250;
    padding: 0 50px 50px 50px;
    position: relative;
}

.content-box-1-1:before {
    width: 1178px;
    position: absolute;
    top: -14px;
    z-index: 5;
    left: -2px;
    content: "";
    height: 14px;
    background: url('/web/public/images/icons/img07.png') center top no-repeat;
}

.content-box-1-1:after {
    width: 1178px;
    position: absolute;
    bottom: -72px;
    z-index: 5;
    left: -2px;
    content: "";
    height: 73px;
    background: url('/web/public/images/icons/img08.png') center top no-repeat;
}

.content-box-1-1 .title-1 {
    margin-top: -33px;
    margin-bottom: 20px;
}

.title-1 {
    text-align: center;    
}

.title-1 h2 {
    margin-bottom: 0;
    margin-top: 3px;
    font-family: 'Titan One', cursive;
    color: #ff5050;
    font-size: 29.33px;
}

.content-box-1 {
    margin-top: -50px;
    margin-bottom: 104px;
}

.content-box-1-1 .txt {
    margin-bottom: -10px;
}

.btn-1 {
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    height: 48px;
    background: url('/web/public/images/icons/img10.png') center center;
    background-size: 100% 100%;
    padding: 0 25px;
    color: #fff;
    font-family: 'Titan One', cursive;
    line-height: 51px;
}

.btn-1:hover {
    color: #fff;
    background-size: 100% 250%;
}

.content-box-1-1 .button {
    position: absolute;
    bottom: -35px;
    z-index: 6;
    left: 0;
    float: left;
    width: 100%;
    height: 48px;
}

.content-box-2 {
    margin-bottom: 70px;
}

.title-2 {
    text-align: center;
    margin-bottom: 30px;
}

.title-2 h2, .title-2 h1 {
    color: #008748;
    font-family: 'Titan One', cursive;
    font-size: 29.33px;
    margin-top: 20px;
}

.box-1 .date {
    font-size: 12px;
    padding-top: 24px;
}

.box-1 .name {
    font-size: 21.33px;
    border-bottom: 2px dashed #fbba16;
    padding-bottom: 22px;
    line-height: normal;
    margin-bottom: 19px;
    font-family: 'Titan One', cursive;
	color: #008748;
}

.box-1 .txt {
    margin-bottom: 20px;
}

.box-1 .name a {
    color: #008748;
}

.box-1 .name a:hover {
    color: #ff3e28;
}

.box-1 figure a {
    display: block;
}

.box-1 figure a:hover {
    opacity: 0.9;
}

.btn-2 {
    color: #008748;
    padding-left: 37px;
    display: inline-block;
    font-family: 'Titan One', cursive;
    font-size: 16px;
    background: url('/web/public/images/icons/img12.png') left 1px no-repeat;  
}

.btn-2:hover {
    color: #ff3e28;    
}

.row40 {
    margin-left: -20px;
    margin-right: -20px;
}

.row40 > div {
    padding: 0 20px;
}

.box-1 img {
    width: 100%;
}

.box-1 {
    margin-bottom: 30px;
}

.control-1 {
    margin-top: 35px;
    text-align: center;
    float: left;
    width: 100%;
    height: 40px;    
    position: relative;
}

.control-1:after {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fbba16;
    display: block;
    position: absolute;
    top: 50%;
    content: "";
    left: 50%;
    margin: -3px -4px;
}

.control-1 .prev-box, .control-1 .next-box {
    position: relative;
    margin: 0 14px;
    width: 40px;
    height: 40px;
    display: inline-block;
    z-index: 1000;
}

.boxes-1 .bx-controls {
    display: none;
}

.control-1 .bx-prev, .control-1 .bx-next {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    float: left;
    display: block;
    text-indent: -9999999px;
}

.control-1 .bx-prev {
    background: url('/web/public/images/icons/img13.png');   
}

.control-1 .bx-next {
    background: url('/web/public/images/icons/img14.png');   
}

.control-1 .bx-prev:hover, .control-1 .bx-next:hover {
    opacity: 0.90;
    filter: alpha(opacity = 90);
}

.button-1 {
    text-align: center;
    height: 48px;
    margin-top: 28px;
    float: left;
    width: 100%;
    background: url('/web/public/images/img01.png') center center no-repeat;
}

.button-1 div {
    background: #fff;
    padding: 0 20px;
    display: inline-block;
}

.btn-1 {
    letter-spacing: 1px;
}

.btn-1-1 {
    background-image: url('/web/public/images/icons/img15.png');
}

.boxes-2 {
    text-align: center;
}

.boxes-2 a {
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: middle;
}

.boxes-2 a:hover {
    transform: scale(0.9);
}

.sign {
    width: 23px;
    margin: 0 36px;
    height: 22px;
    margin-top: -33px;
    display: inline-block;
    vertical-align: middle;
    background: url('/web/public/images/icons/img20.png');
}

.content-box-3 {
    margin-bottom: 40px;
}

/* *** BREADCRUMB *** */

.breadcrumb-box {
    float: left;
    width: 100%;
    color: #1c2f5a;
    font-size: 12px;
    margin: 10px 0 0 0;
}

.breadcrumb-box ul {
    padding: 0 !important;
}

.breadcrumb-box li {
    float: left;
    margin-right: 20px;
    list-style: none;
}

.breadcrumb-box a {
    color: #1c2f5a;
}

.breadcrumb-box a:hover {
    color: #000;    
}

/* *** FOOTER *** */

footer {
    float: left;
    width: 100%;
    text-align: center;
    background: #fff;
    color: #000;
    font-size: 13px;
}

footer .txt {
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
}

footer .pull-left, footer .pull-right {
    width: 150px;
}

footer .pull-right {
    margin-top: 12px;
    text-align: right;
}

footer a {
    font-weight: bold;
}

.footer-content {
    float: left;
    width: 100%;
    background: url('/web/public/images/icons/img21.png') center top repeat-x;
    padding: 25px 0 20px 0;    
}

footer a {
    color: #000;
}

footer a:hover img {
    opacity: 0.8;
}

footer a:hover {
    color: #ff3e28;
}

/* *** CUSTOM SELECT *** */

.select {
    width: 100%;
    float: left;
}

.select .chosen-container {
    width: 100% !important;
}

.select ul {
    margin: 0 4px 4px 0 !important;
    padding: 0 0 0 4px !important;
}

.select .chosen-search {
    display: none;
}

.select .chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    padding: 0 0 0 10px;
    height: 29px;
    border: none;
    border-radius: 0;
    background: #fff;
    border: 1px solid #aaa;
    box-shadow: none;
    color: #000;
    font-size: 14px;  
    text-decoration: none;
    white-space: nowrap;
    line-height: 27px;
}

.select .chosen-drop ul li {
    background-image: none !important;
    height: auto !important;
}

.select .chosen-container-single .chosen-single div {
    width: 32px;
    /*background: url('/web/public/images/select-arrow.png') center no-repeat;*/
}

.select .chosen-container .chosen-results li.active-result {
    background: #fff;
    color: #000;
}

.select .chosen-container .chosen-results li:hover {
    background: #ec008d;
    color: #fff;
}
/* *** MENU RSP *** */

.header-rsp {
    top: 0;
    left: 0;
    position: fixed;
    overflow: auto;
    z-index: 101;
    width: 100%;
    padding: 10px 15px;
    height: 70px;
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    display: none;
}

.header-rsp .logo-rsp {
    height: 50px;
    width: 140px;
    display: table-cell;
    vertical-align: middle;
}

.header-rsp .logo-rsp img {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: -3px;
}

.hamburger {
    position: absolute;
    top: 9px;
    right: 0;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background: red;
}

.data-rsp {
    position: absolute;
    top: 27px;
    right: 70px;
}

.data-rsp a {
    font-size: 11px;    
}

.menu-rsp {
    width: 100%;
    position: fixed;
    padding-top: 70px;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    float: right;
    height: 100%;
    display: none;      
}

.menu-rsp  .opacity-rsp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.4;
}

.menu-rsp nav {
    float: left;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.menu-rsp > nav > ul:first-child {
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

.menu-rsp nav ul {
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 0;
}

.menu-rsp nav li {
    position: relative;
    list-style: none;
    float: left;
    border: none;
    width: 100%;
    height: auto;
    border-top: 1px solid #eaeaea;
}

.menu-rsp nav > ul > li:first-child {
    border-top: none;
}

.menu-rsp nav a {
    line-height: normal;    
    height: auto;
    color: #000;
    font-size: 16px;
    float: left;  
    width: 100%;
    padding: 16px 15px 15px 15px;
    color: #ff5050;
    display: block;
    float: left;
    font-family: 'Titan One', cursive;    
}

.menu-rsp nav a:hover {
    background-color: #ff5050;
    color: #fff;
    text-decoration: none;
}

.menu-rsp nav ul .li-submenu > a {
    padding-right: 53px;
}

.btn-slide-down {
    width: 40px;
    height: 100%;
    background: #fff;
    border-left: 1px solid #eaeaea;
    position: absolute;
    top: 0;
    font-size: 14px;
    text-align: center;
    color: #ff5050;
    right: 0;
    z-index: 2;
    display: none !important;
    line-height: 52px;
    cursor: pointer;
}

.menu-rsp nav ul ul {
    display: none;
    background: #e3e3e3;
    color: #fff;
}

.menu-rsp nav ul ul ul {
    background: #f6f6f6;
}

.menu-rsp nav ul ul ul ul {
    background: #fff;
}

.menu-rsp nav ul ul a {
    padding-left: 30px;
}

.menu-rsp nav ul ul ul a {
    padding-left: 45px;
}

body {
    overflow-x: hidden;
}

/* *** NEWS *** */

.banner-box-1 {
    height: 366px;
}

.main-content {
    float: left;
    width: 100%;
    margin-top: -180px;
}

.title-2 h1 span {
    color: #fbba16;
    font-size: 18px;
    display: block;
    padding-top: 2px;
}

.boxes-1-1 {
    overflow: hidden;
}

.main-content {
    padding-bottom: 40px;
}

.boxes-1-1 .box-1 {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.boxes-1-1 .row > div:nth-child(3n+1) .box-1:after {
    width: 2000px;
    height: 1px;
    bottom: 0;
    position: absolute;
    border-bottom: 1px dashed #008748;
    content: "";
    display: block;
}

.boxes-1-1:after {
    width: 2000px;
    height: 1px;
    bottom: 30px;
    z-index:2;
    position: absolute;
    background: #fff;
    content: "";
    display: block;
}

.boxes-1-1 {
    position: relative;
}

.pagination-box {
    text-align: center;
}

.pagination-box ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.pagination-box li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 9px;
}

.pagination-box li a {
         font-family: 'Titan One', cursive;
         color: #bcbcbc;
}

.pagination-box li.current a, .pagination-box li a:hover {
    color: #008748;
}

.pagination-box a:hover img {
    opacity: 0.9;
}

.boxes-1-1 .box-1 {
    float: left;
    width: 100%;
}

.links-box {
    float: left;
    width: 100%;
    margin-bottom: -5px;
}

.links-box a {
    display: block;
    clear: both;
    float: left;
    margin-bottom: 10px;
}

.links-box a:last-child {
    margin-bottom: 0;
}

/* *** GROUPS *** */

.z-wrapper-1 {
    width: 800px;
    margin: 0 auto;
    max-width: 100%;
}

.z-content-box-1 {
    text-align: center;
}

.z-content-box-1 h3 {
    color: #008748;
    font-family: 'Titan One', cursive;
    margin-bottom: 25px;
    font-size: 18px;
}

.title-3 h2 {
    color: #008748;
    font-family: 'Titan One', cursive;
    margin-bottom: 17px;
    font-size: 22px;
    min-width: 360px;
    display: inline-block;
    padding-bottom: 20px;
    border-bottom: 2px dashed #fbba16;
}

.z-content-box-1 .figure-1 {
    margin-top: -50px;
    margin-bottom: 5px;
}

/* *** PROGRAMS *** */

.main-content .title-2 {
    margin-bottom: 40px;
}

.z-box {
    border-bottom: 2px dashed #fbba16;
    margin-bottom: 23px;
    padding: 0 10px;
}

.z-box h2 {
    color: #008748;
    font-family: 'Titan One', cursive;
    font-size: 18px;
    margin-bottom: 15px;
}

.z-box figure {
    margin-bottom: 20px;
    padding-top: 5px;
}

.z-boxes .z-box:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.z-list-1 {
    padding: 0;
    margin: 0 0 25px 0;
    list-style: none;
}

.z-list-1 li {
    margin-top: 9px; 
}

.z-list-1 li:first-child {
    margin-top: 0;
}

.z-list-1 a {
    color: #008748;
    text-transform: uppercase;       
    padding: 9px 0 8px 0;
    padding-left: 48px;
    display: inline-block;
    background: url('/web/public/images/icons/img26.png') left top no-repeat;
}

.z-list-1 a:hover {
    color: #e85150;
}

.z-list-2 {
    padding: 0;
    margin: 0 0 25px 0;
    list-style: none;
}

.z-list-2 li {
    margin-top: 9px; 
}

.z-list-2 li:first-child {
    margin-top: 0;
}

.z-list-2 a {
    color: #008748;
    text-transform: uppercase;       
    padding: 9px 0 8px 0;
    padding-left: 48px;
    display: inline-block;
    background: url('/web/public/images/icons/jpg.png') left top no-repeat;
}

.z-list-2 a:hover {
    color: #e85150;
}

.z-list-3 {
    padding: 0;
    margin: 0 0 25px 0;
    list-style: none;
}

.z-list-3 li {
    margin-top: 9px; 
}

.z-list-3 li:first-child {
    margin-top: 0;
}

.z-list-3 a {
    color: #008748;
    text-transform: uppercase;       
    padding: 9px 0 8px 0;
    padding-left: 48px;
    display: inline-block;
    background: url('/web/public/images/icons/doc.png') left top no-repeat;
}

.z-list-3 a:hover {
    color: #e85150;
}

.z-list-4 {
    padding: 0;
    margin: 0 0 25px 0;
    list-style: none;
}

.z-list-4 li {
    margin-top: 9px; 
}

.z-list-4 li:first-child {
    margin-top: 0;
}

.z-list-4 a {
    color: #008748;
    text-transform: uppercase;       
    padding: 9px 0 8px 0;
    padding-left: 48px;
    display: inline-block;
    background: url('/web/public/images/icons/ppt.png') left top no-repeat;
}

.z-list-4 a:hover {
    color: #e85150;
}

.new-link a {
    color: #000000 !important;
    display: inline-block;
}

.new-link a:hover {
    color: #e85150 !important;
}

.z-content-box-3 h2 {
    color: #008748;
    font-family: 'Titan One', cursive;
    font-size: 20px;
    margin-bottom: 20px;
}

.z-content-box-3 ul {
    padding-left: 40px;
}

.note-box {
    border-top: 2px dashed #fbba16;
    padding-top: 25px;
    margin-top: 5px;
    float: left;
    width: 100%;
}

.z-content-box-3-1 {
    border-bottom: 2px dashed #fbba16;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.z-content-box-3-1 ul {
    margin-bottom: 0;
}

.z-content-box-3-1 figure {
    float: left;
}

.z-content-box-3-1 .description {
    overflow: hidden;
    padding-left: 25px;
}

.z-content-box-3-2 {
    border-top: 2px dashed #fbba16;
    padding-top: 25px;
    margin-top: 5px;
    float: left;
    width: 100%;    
}

.s-box figure {
    float: left;
}
    
.s-box .txt{
    padding-left: 30px;
    overflow: hidden;
}

.s-boxes {
    float: left;
    width: 100%;
    padding-top: 5px;
}

.s-box {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.s-box p {
    margin-bottom: 15px;
}

/* *** RWD *** */

@media only screen and (max-width: 1199px) {
    .main-menu > ul > li > a {
        font-size: 13px;
    }
    header .logo img {
        width: 145px;
    }
    header .logo {
        margin-top: 9px;
    }
    .h-top {
        padding-bottom: 14px;
    }
    .h-top {
        margin-top: 13px;
    }
    .content-box-1-1:after, .content-box-1-1:before {
        display: none;
    }
    .content-box-1-1 {
        border: 2px solid #ff6250;
        border-radius: 6px;
    }
    .content-box-1-1 .button {
        position: relative;
        bottom: auto;
    }
    .content-box-1-1 .title-1 {
        margin-top: 0;
    }
    .content-box-1-1 {
        padding: 30px 15px;
    }
    .content-box-1-1 .txt {
        margin-top: -3px;
        margin-bottom: 25px;
    }
    .box-2 img {
        height: 180px;
    }
    .sign {
        margin: 0 17px;
        margin-top: -20px;
    }    
    .content-box-1 {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 1000px) {
    /*.main-menu ul > li > a {
        padding: 0 10px;
    }
    .main-menu ul li:hover ul {
        display: none;
    }
    .main-menu ul > li.li-submenu > a {
        padding-right: 50px !important;
    }
    .main-menu ul > li > a .btn-slide-down {
        line-height: 43px;
    }
    .btn-slide-down {
        display: block !important;
    }*/
}

@media only screen and (min-width: 992px) { 
    .menu-rsp {
        display: none !important;
    }
}

@media only screen and (max-width: 992px) {
    .btn-slide-down {
        display: block !important;
    }       
    .main-menu {
        display: none;
    }
    .header-rsp {
        display: block;
        background: #fff;
    }
    body {
        padding-top: 70px;
    }
    .contrast-btn {
        float: none;
        display: inline-block;
        margin: -1px 0 0 0;
        position: relative;
    }
    .h-data {
        margin-top: 0;
    }
    .h-top, .pl {
        display: none;
    }
    .header-rsp {
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
    }
    header {
        padding: 20px 0;
        top: 70px;
    }
    .banner-box {
        background: none !important;
        height: auto;
        margin-top: -30px;
    }
    .banner-box img {
        margin-left: -100px;
        margin-right: -100px;
        display: block;
        width: calc(100% + 200px);
        max-width: none;
    }
    .logo {
        display: none;
    }
    .search-box {
        width: 100%;
    }
    .header-right-box {
        width: 100%;
    }
    .search {
        width: 100%;
    }
    header .langs-box {
        display: none;
    }
    .banner-full-screen {
        height: calc(100% - 72px);
    }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        background: #ff5050;
    }
    .sign {
        margin-left: 5px;
        margin-right: 5px;
    }
    .box-2 img {
        height: 149px;
    }
    footer .pull-left, footer .pull-right {
        width: 100%;
        text-align: center;
    }
    footer .txt {
        margin-top: 5px;
    }
    .control-1 {
        z-index: 1;
    }
    .banner-box {
        margin-top: 0;
    }
    .main-content {
        margin-top: -130px;
    }
}

@media only screen and (max-width: 767px) {
    .s-box figure {
        width: 100%;
        text-align: center;
    }
    .s-box .txt {
        padding: 20px 0 0 0;
        float: left;
        width: 100%;
    }
    .z-content-box-3-1 figure {
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
    .z-content-box-3-1 .description {
        float: left;
        padding-left: 0;
        width: 100%;
    }
    .z-box {
        padding-left: 0;
        padding-right: 0;
    }
    .title-3 h2 {
        width: 100%;
        min-width: 100%;
    }
    .z-content-box-1 .figure-1  {
        margin-top: 0;
    }
    .sign {
        background: none;
        width: 100%;
        display: none;
    }
    .header-box {
        text-align: right;
    }
    .content-box-1 {
        margin-top: -20px;
    }
    .btn-1 {
        padding: 0 15px;
        font-size: 14px;
    }
    .main-content {
        margin-top: -125px;
    }
    .boxes-1-1 .row > div:nth-child(3n+1) .box-1:after {
        display: none;
    }
    .boxes-1-1 .box-1 {
        padding-bottom: 0;
    }
    .boxes-1-1 {
        padding-bottom: 10px;
    }
    .banner-box-1 img {
        height: 200px;
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 540px) {
    .banner-box {
        margin-top: 0;
    }
    header {
        padding: 15px 0;
    }
}

/* *** CONTRAST *** */

.contrast, .contrast .button-1 div, .contrast footer, .contrast .header-rsp, .contrast .menu-rsp nav a {
    background: #000;
    color: #ffd200;
}

.contrast .header-rsp {
    box-shadow: 0 0 10px #ffd200;
}

.contrast footer {
    background-color: #000;
}

.contrast .menu-rsp a:hover {
     background: #ffd200 !important;
     color: #000 !important;
}

.contrast .menu-rsp nav li, .contrast .btn-slide-down {
    border-color: #ffd200 !important;
}

.contrast .btn-1, .contrast .hamburger-inner, .contrast .hamburger-inner::before, .contrast .hamburger-inner::after, .contrast .btn-slide-down {
    background: #ffd200 !important;
    color: #000 !important;
}

.contrast .main-menu > ul > li:after {
    background: #ffd200 !important;
}

.contrast a, .contrast .title-1 h2, .contrast .content-box-1-1 strong, .contrast .title-2 h2, .contrast .title-2 h1, .contrast .title-2 h1 span, .contrast .title-3 h2, .contrast .z-content-box-1 h3, .contrast .z-box h2, .contrast .z-content-box-3 h2 {
    color: #ffd200 !important;    
}

.contrast .banner-box img {
    display: none;
}

.contrast .banner-box {
    background: #000 !important;
    height: 280px;
}

.contrast .banner-box-1 {
    height: 350px;
}

@media only screen and (max-width: 1199px) {
    .contrast .banner-box {
    height: 225px;
    }    
}

@media only screen and (max-width: 992px) {
    .contrast .banner-box {
    height: 120px;
    }    
}

@media only screen and (max-width:767px) {
    .contrast .banner-box {
    height: 94px;
    }    
}

@media only screen and (max-width: 1000px) {
table {
width: 100% !important;
}

table td {
white-space: inherit !important;
}
}


/* *** 15.12 *** */

.header-1 .h-top {
    background: none;
}

.header-1 .h-box {
    float: left;
    margin-left: 20px;
    margin-top: 23px;
}

.menu-new-btn {
    margin-top: 25px;
    height: 38px;
    margin-right: 10px;
    line-height: 38px;
    float: right;
    color: #008748;
    display: block;
    padding-bottom: 15px;
    font-family: 'Titan One', cursive;
    padding-right: 45px;
    background: url('/web/public/images/new/img01.png') right 1px center no-repeat;
    font-size: 16px;
}

.menu-new-btn-close {
    background-image: url('/web/public/images/new/img04.png');  
}

.menu-new-btn:hover {
    color: #ff3e28;
}

.h-data-1 {
    margin-top: -5px;
    white-space: nowrap;
}

.h-data-1 a:first-child {
    margin-left: 0;
}

.cookies-new {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 30px;
    width: 308px;
    height: 312px;
    z-index: 1000;
    text-align: center;
    padding: 90px 55px;
    background: url('/web/public/images/new/img02.png') right 1px center no-repeat;
}

.cookies-new .txt a {
    color: #000;
}

.cookies-new .txt a:hover {
    color: #008748;
}

.cookies-new .btn-1-1 {
    font-weight: normal;
    margin-top: 15px;
}

.menu-fix {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow: auto;
    height: 100%;
    z-index: 90;
    background: url('/web/public/images/new/img03.png') center top no-repeat;
}

.menu-fix .header-1 {
    position: relative;
}

.menu-fix {
    text-align: center;
    display: none;
    padding-bottom: 40px;
}

.menu-fix .main-menu {
    float: none;
    display: inline-block;
}

.menu-fix .h-data {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.menu-fix .h-data a:first-child {
    margin-left: 0;
}

.main-menu-new-1 {
    margin: 0 auto;
    max-width: 100%;
    width: 756px;
    clear: both;
    margin-bottom: 20px;
    text-align: left;
}

.main-menu-new-1 > ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.main-menu-new-1 > ul > li{
background: url('/web/public/images/icons/img06.png') left bottom repeat-x    
}

.main-menu-new-1 ul > li > a {
     color: #008748;
    display: block;
    padding: 15px 0 14px 0;
    font-family: 'Titan One', cursive;
    font-size: 18px;   
}

.main-menu-new-1 ul ul {
    padding: 8px 0 30px 40px;
    margin: 0;
    display: none;
    list-style: none;
}

.main-menu-new-1 .kl-arrow > a {
    background: url('/web/public/images/new/img06.png') right 21px no-repeat;
}

.main-menu-new-1 .kl-arrow > a.active {
    background: url('/web/public/images/new/img05.png') right 21px no-repeat;
}

.main-menu-new-1 ul ul a {
    position: relative;
}

.main-menu-new-1 ul ul a:after{
    width: 6px;
    height: 6px;
    background: #fbba16;
    content:"";
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
}

.main-menu-new-1 ul ul a {
    font-size: 16px;
    padding: 0;
    padding-left: 19px;
}

.main-menu-new-1 ul ul li {
    margin-top: 5px;
}

.main-menu-new-1 ul ul li:first-child {
    margin-top: 0;
}

.main-menu-new-1 a:hover {
    color: #ff3e28;
}

@media only screen and (max-width: 1199px) {
    .menu-new-btn {
        font-size: 13px;
    }
    .menu-new-btn, .contrast-btn {
        margin-top: 29px;
    }
}

@media only screen and (max-width: 992px) {
    .menu-new-btn {
        display: none;
    }
    .contrast-btn {
        float: none;
        display: inline-block;
        margin: -1px 0 0 0;
        position: relative;
    }
    .h-data-1 {
        float: none;
        margin-top: 2px;
        display: inline-block;
    }
    .menu-fix {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .cookies-new {
        width: 200px;
        height: 203px;
        font-size: 12px;
        background-size: 100% 100%;
        margin: 5px;
        padding: 50px  20px;
    }
    .cookies-new .btn-1-1 {
        height: 30px;
        margin-top: 10px;
        line-height: 29px;
        font-size: 12px;
    }
}

.contrast .menu-fix {
    background: #000;
}

.contrast .menu-new-btn, .contrast .main-menu-new-1 ul > li > a {
    color: #ffd200 !important;
}

.contrast .cookies-new {
    color: #000;
}

@media only screen and (max-width: 767px)  {
.main-content  {
overflow: hidden;
} 
} 

.banner-box-1  {
overflow: hidden;
} 

@media only screen and (max-width: 992px) {
.btn-slide-down {
width: 100%;
background: none;
text-align: right;
padding: 0 15px;
}
}


/* *** 11.03 *** */

.font-size-box a {
    color: #000;
font-weight: 600;
    margin: 0 1px;
    font-family: 'Noto Sans', sans-serif;
}

.font-size-box a:hover{
    color: #008748;
}

.font-size-box {
    position: absolute;
    top: 28px;
    right: 160px;
    font-size: 18px;
}

.font-size-box .font-large-js {
    font-size: 22px;
}

.font-size-box .font-normal-js {
    font-size: 17.66px;
}

.font-size-box .font-small-js {
    font-size: 14px;
}

@media only screen and (max-width: 1199px) {
    .font-size-box {
        top: 32px;
    }
}

@media only screen and (max-width: 992px) {
    .font-size-box {
        top: 5px;
        right: 0;
    }    
}

@media only screen and (max-width: 767px) {
    .font-size-box {
        top: 2px;
        right: 50px;
    }  
}

/* *** FONT SMALL *** */

.body-font-small .main-menu > ul > li > a {
    font-size: 14px;
}

.body-font-small .title-1 h2 {
    font-size: 25.33px;
}

.body-font-small .z-box h2 {
    font-size: 16px;
}

body.body-font-small {
    font-size: 12.66px;
}

.body-font-small .title-2 h2, .body-font-small .title-2 h1 {
    font-size: 25.33px;
}

.body-font-small .box-1 .name {
    font-size: 19.33px;
}

.body-font-small .box-1 .date {
    font-size: 10px;
}

.body-font-small .btn-2 {
    font-size: 14px;
}

.body-font-small footer {
    font-size: 11px;
}

/* *** FONT LARGE *** */

.body-font-large .main-menu > ul > li > a {
    font-size: 18px;
}

.body-font-large .title-1 h2 {
    font-size: 32.33px;
}

.body-font-large .z-box h2 {
    font-size: 20px;
}

body.body-font-large {
    font-size: 16.66px;
}

.body-font-large .title-2 h2, .body-font-large .title-2 h1 {
    font-size: 32.33px;
}

.body-font-large .box-1 .name {
    font-size: 23.33px;
}

.body-font-large .box-1 .date {
    font-size: 14px;
}

.body-font-large .btn-2 {
    font-size: 18px;
}

.body-font-large footer {
    font-size: 15px;
}